import Header from "../components/user/homepage/header";
import MainSection from "../components/user/homepage/rest_of_items";

export default function Home() {
  return (
    <div className="">
      <Header />
      <MainSection />
    </div>
  );
}
